<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ramda.js</title>
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/reset.css" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <div class="container">
      <header class="header">
        <h1 class="logo">
          <a href=""> Ra<span>mda.js</span></a>
        </h1>
      </header>
      <!-- End header section -->
      <section class="nav-top">
        <menu class="nav-top-list">
          <li class="nav-top-item"><a href="#">Functional Programming</a></li>
          <li class="nav-top-item"><a href="#">Ramda</a></li>
          <li class="nav-top-item"><a href="#">Fantasy Land Spec</a></li>
          <li class="nav-top-item"><a href="#">Node.js for all</a></li>
        </menu>
      </section>
      <!-- End nav-top section -->
      <main class="main-wrapper">
        <aside class="nav-aside">
          <menu class="nav-aside-list">
            <li class="nav-aside-item"><a href="#">Ramda</a></li>
            <li class="nav-aside-item"><a href="#">Why Ramda?</a></li>
            <li class="nav-aside-item"><a href="#">What's Different?</a></li>
            <li class="nav-aside-item"><a href="#">Introductions</a></li>
            <li class="nav-aside-item"><a href="#">Philosophy</a></li>
          </menu>
        </aside>
        <!-- End aside section -->
        <section class="main-block">
          <div class="pic">
            <img src="images/odd-picture.svg" alt="some_odd_picture" />
          </div>
          <article class="article">
            <p>
              Lorem ipsum - класична панграма, умовний, часто безглуздий
              текст-заповнювач, що вставляється в макет сторінки.
              Використовується як заповнювач принаймні з XVI століття. Є
              спотвореним уривком з філософського трактату Марка Тулія Цицерона
              «Про межі добра і зла», написаного в 45 році до н.е. латинською
              мовою, виявлення подібності атрібутується Річарду МакКлінток.
            </p>
            <p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
              enim ad minim veniam, quis nostrud exercitation ullamco laboris
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in
              reprehenderit in voluptate velit esse cillum dolore eu fugiat
              nulla pariatur. Excepteur sint occaecat cupidatat non proident,
              sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
          </article>
          <!-- End article with couple of paragraphs -->
        </section>
        <!-- End main-section -->
      </main>
      <!-- End main-wrapper -->

      <footer class="footer container">
        <menu class="nav-footer-list">
          <li class="nav-footer-item"><a href="">Ramda</a></li>
          <li class="nav-footer-item"><a href="">Why Ramda?</a></li>
          <li class="nav-footer-item"><a href="">What's Different?</a></li>
          <li class="nav-footer-item"><a href="">Introductions</a></li>
          <li class="nav-footer-item"><a href="">Philosophy</a></li>
        </menu>
        <!-- End footer navigation -->
        <div class="copyright">Copyright © 2018</div>
      </footer>
      <!-- End footer section-->
    </div>
    <!-- End container -->
  </body>
</html>
